[
    {
        "Name": "BP_Animal_Bed_Wolf",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Furniture/BP_Animal_Bed_Wolf.BP_Animal_Bed_Wolf_C",
        "Category": "World/Items/Deployables/Furniture"
    }
]